Subject: [os2genau_digest] No. 1104
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 3 May 2005 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 02 May 2005
 Number  1104
**************************************************

Subjects for today
 
1  Re:  ADSL : Mike O'Connor" <mikeoc at internode.on dot net>
2  Re:  Thunderbird : Dennis Nolan <dennik at swiftdsl dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 02 May 2005 06:41:05 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  ADSL

Chris Graham [WarpSpeed] wrote:

>On Sat, 30 Apr 2005 21:33:58 +1000, Mike O'Connor wrote:
>
>>Peter wrote:
>>
>>>Compounding the problem is that I cant use the selective Archival boot 
>>>feature because the OS/2 logo at top left-hand corner doesnt appear & 
>>>alt-f1 doesnt work.
>>>
>>>I have Windows 98SE on another partition from which I can access Warp 
>>>via Windows Explorer in case editing the config.sys file might solve 
>>>the bootup problem.
>>>      
>>>
>>Hi Peter,
>>
>>I was rather intrigued to see the last  statement above - would you care 
>>to share with the rest of us how you are able to access Warp4 from 
>>    
>>
>
>Easy. Cann't you install warp 4 into a logical fat parition that Win X can
>see?
>
Hi Chris,

I haven't had a FAT based OS/2 since V2.10 (or maybe early on with Warp 
3), when I used Stacker for OS/2 and DOS, on a *very* small drive, and 
that was why I asked, assuming that his Warp4 was HPFS, but we won't 
know unless Peter responds!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, * dot com, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 02 May 2005 17:45:23 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:  Re:  Thunderbird

Mike
I seem to have resolved the problem,
I went and deleted all the messages in the in box and same for the trash
Then when i invoked the compact folders it worked

Regards
Dennis.

Michael/Gail Peters wrote:

> Dennis,
> I'm using Thunderbird . Try this:
> http://kb.mozillazine dot org/Thunderbird_:_Tips_:_Compacting_Folders
>
> Mike Peters
>
> ----- Original Message ----- From: "Dennis Nolan" 
> <dennik at swiftdsl dot com dot au>
> To: <os2genau at os2 dot org dot au>
> Sent: Sunday, May 01, 2005 5:33 PM
> Subject:  Thunderbird
>
>
>> Hi all
>>
>> I seem to have a problem with Thunderbird, It won't compact folders.
>>
>> The result is that my mail file keeps growing. Deleting files does 
>> not result in disk space recovery. I suspect that it makes it worse 
>> as the deleted file appears in the trash folder.
>> All messages are kept in the one file and it only seems to grow larger.
>> I also deleted two mail accounts, and though they did not show in the 
>> accounts list, there were still directories and date for them in the 
>> profile directory. They at least can be deleted manually.
>
>
 
>
> 

>
>
----------------------------------------------------------------------------------